<?php
if(@$review) {
    if(@($review->active)) {
        if (@($review->muscleStrengthening)) {
        ?>
            <div class="">Currently doing muscle strengthening exercises on moderate or greater intensity at least two days per week.</div>
        <?php
        }
        if (@($review->allMajorMuscleGroups)) {
            ?>
            <div class="">Currently doing exercises to strengthen all major muscle groups: legs, hips, back, chest, abdomen, shoulders and arms.</div>
            <?php
        }
        if (@($review->sets)) {
            ?>
            <div class="">Sets per exercise: <?= $review->sets ?>.</div>
            <?php
        }
        if (@($review->reps)) {
            ?>
            <div class="">Repetitions per set: <?= $review->reps ?>.</div>
            <?php
        }
        if (@($review->resistanceBandsBodyWeight)) {
            ?>
            <div class="">Currently using resistance bands or using body weight to do exercises.</div>
            <?php
        }
    }
    ?>
    <div class="text-secondary"><?= @($review->memo) ?: '' ?></div>
    <?php
}
else {
    ?> - <?php
}
?>

